dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.0044}
    - {label: sys, symerror: 0.0136}
    value: 0.2436
  - errors:
    - {label: stat, symerror: 0.00212}
    - {label: sys, symerror: 0.0081}
    value: 0.18103
  - errors:
    - {label: stat, symerror: 0.00124}
    - {label: sys, symerror: 0.0045}
    value: 0.1222
  - errors:
    - {label: stat, symerror: 0.00077}
    - {label: sys, symerror: 0.00294}
    value: 0.07865
  - errors:
    - {label: stat, symerror: 0.00047}
    - {label: sys, symerror: 0.00162}
    value: 0.04647
  - errors:
    - {label: stat, symerror: 0.00029}
    - {label: sys, symerror: 0.00106}
    value: 0.02676
  - errors:
    - {label: stat, symerror: 0.000164}
    - {label: sys, symerror: 0.000639}
    value: 0.014115
  - errors:
    - {label: stat, symerror: 9.5e-05}
    - {label: sys, symerror: 0.000309}
    value: 0.007378
  - errors:
    - {label: stat, symerror: 3.8e-05}
    - {label: sys, symerror: 0.000152}
    value: 0.003259
  - errors:
    - {label: stat, symerror: 1.7e-05}
    - {label: sys, symerror: 4.93e-05}
    value: 0.001135
  - errors:
    - {label: stat, symerror: 6.8e-06}
    - {label: sys, symerror: 1.46e-05}
    value: 0.000344
  - errors:
    - {label: stat, symerror: 2.79e-06}
    - {label: sys, symerror: 3.8e-06}
    value: 8.59e-05
  - errors:
    - {label: stat, symerror: 1.03e-06}
    - {label: sys, symerror: 9.4e-07}
    value: 1.956e-05
  - errors:
    - {label: stat, symerror: 4.19e-07}
    - {label: sys, symerror: 1.96e-07}
    value: 3.46e-06
  - errors:
    - {label: stat, symerror: 1.7e-07}
    - {label: sys, symerror: 3.5e-08}
    value: 5.75e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5012}
  - {high: 0.8, low: 0.6, value: 0.6993}
  - {high: 1.0, low: 0.8, value: 0.8979}
  - {high: 1.2, low: 1.0, value: 1.097}
  - {high: 1.4, low: 1.2, value: 1.2962}
  - {high: 1.6, low: 1.4, value: 1.4956}
  - {high: 1.8, low: 1.6, value: 1.6952}
  - {high: 2.0, low: 1.8, value: 1.8948}
  - {high: 2.3, low: 2.0, value: 2.1368}
  - {high: 2.6, low: 2.3, value: 2.4367}
  - {high: 3.0, low: 2.6, value: 2.7768}
  - {high: 3.4, low: 3.0, value: 3.1772}
  - {high: 3.9, low: 3.4, value: 3.6156}
  - {high: 4.4, low: 3.9, value: 4.1167}
  - {high: 5.0, low: 4.4, value: 4.6542}
